
/* Default tab style */
.tabs { position: relative; overflow: hidden; margin: 0 auto;  font-weight: 300; font-size: 1.25em; }

/* Nav */
.tabs nav { text-align: left; float:left;}
.tabs nav ul { position: relative; display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; margin: 0 auto; padding: 0; max-width: 1200px; list-style: none; -ms-box-orient: horizontal; -ms-box-pack: center; -webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; justify-content: center; }
.tabs nav ul li {width:180px; position: relative; z-index: 1; display: block; margin: 0; text-align: center; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; }
.tabs nav a { position: relative; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 2.5; }
.tabs nav a span { vertical-align: middle; font-size: 0.75em; font-family:Tahoma; }
.tabs nav li.tab-current a { color: #74777b; }
.tabs nav a:focus { outline: none; }
/* Content */
.content-wrap { position: relative; background: #fff; min-height: 200px; width:100%; float:left;}
.content-wrap section { display: none; margin: 0 auto; max-width:100%; text-align: justify; margin: 5px auto 0;}
.content-wrap section.content-current { display: block; }
.content-wrap section p { margin: 0; color: #999; font-weight: 100; font-size: 12px; line-height: 18px; padding: 10px; }
/* Fallback */
.no-js .content-wrap section { display: block; padding-bottom: 2em; border-bottom: 1px solid rgba(255,255,255,0.6); }
.no-flexbox nav ul { display: block; }
.no-flexbox nav ul li { min-width: 15%; display: inline-block; }

@media screen and (max-width: 58em) {
    .tabs nav a.icon span { display: none; }
    .tabs nav a:before { margin-right: 0; }
}

/*****************************/
/* Line Box */
/*****************************/
.tabs-style-linebox nav ul li { margin-right: 3px; -webkit-flex: none; flex: none; }
.tabs-style-linebox nav ul li:last-child { margin-right: 0px; }
.tabs-style-linebox nav a { padding: 0 1.5em; color: #74777b; font-weight: 700; -webkit-transition: color 0.3s; transition: color 0.3s; }
.tabs-style-linebox nav a:hover,
.tabs-style-linebox nav a:focus { color: #3d4860; }
.tabs-style-linebox nav li.tab-current a { color: #fff; }
.tabs-style-linebox nav a::after { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background: #d2d8d6; content: ''; -webkit-transition: background-color 0.3s, -webkit-transform 0.3s; transition: background-color 0.3s, transform 0.3s; -webkit-transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1); transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1); -webkit-transform: translate3d(0,100%,0) translate3d(0,-3px,0); transform: translate3d(0,100%,0) translate3d(0,-3px,0); }
.tabs-style-linebox nav li.tab-current a::after { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.tabs-style-linebox nav a:hover::after,
.tabs-style-linebox nav a:focus::after,
.tabs-style-linebox nav li.tab-current a::after { background: #3d4860; }

@media screen and (max-width: 58em) {
    .tabs-style-linebox nav ul { display: block; box-shadow: none; }
    .tabs-style-linebox nav ul li { display: block; -webkit-flex: none; flex: none; }
}
